# en_US resources
signature="sIgNaTuRe"
###

# Generic information messages for dynamic validation plugins
com.vmware.esx.settings.validation.plugin.started = "Se inició la validación '{1}' de configuración."
com.vmware.esx.settings.validation.plugin.finished = "La validación '{1}' de configuración se completó correctamente."

# Generic error messages for dynamic validation plugins

# Invalid value in a property
com.vmware.esx.settings.validation.plugin.invalid.val.error = "Error de complemento de validación: valor '{1}' no válido."
# Plugin raising unexpected exception
com.vmware.esx.settings.validation.plugin.unexpected.error = "Se produjo un error inesperado en el complemento de validación '{1}'."
com.vmware.esx.settings.validation.plugin.aborted = "Se anuló el complemento de validación '{1}'."
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.validation.plugin.failed = "Error en el complemento de validación '{1}'."


# Generic information messages for dynamic apply plugins
com.vmware.esx.settings.apply.plugin.started = "Se inició la corrección '{1}' de configuración."
com.vmware.esx.settings.apply.plugin.finished = "La corrección '{1}' de configuración se completó correctamente."

# Generic error information messages for dynamic apply plugins

# Apply plugin raising unexpected exception
com.vmware.esx.settings.apply.plugin.unexpected.error = "Se produjo un error inesperado en el complemento de aplicación '{1}'."
com.vmware.esx.settings.apply.plugin.aborted = "Se anuló el complemento de aplicación '{1}'."
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.apply.plugin.failed = "Error en el complemento de aplicación '{1}'."

com.vmware.settings.impact.info.add = "La configuración '{3}/{2}/{1}' se agregará al host."
com.vmware.settings.impact.info.set = "La configuración '{3}/{2}/{1}' se actualizará en el host."
com.vmware.settings.impact.info.delete = "La configuración '{3}/{2}/{1}' se eliminará del host."
com.vmware.settings.impact.info.reboot = "El host se pondrá en modo de mantenimiento y luego se reiniciará."
com.vmware.settings.impact.info.maintenance-mode = "El host se pondrá en modo de mantenimiento."


# Generic information messages for dynamic impact plugins
com.vmware.esx.settings.impact.plugin.started = "Calculando el impacto de configuración '{1}'."
com.vmware.esx.settings.impact.plugin.finished = "El impacto '{1}' de configuración se calculó correctamente."

# Generic error messages for dynamic impact plugins

# Impact plugin raising unexpected exception
com.vmware.esx.settings.impact.plugin.unexpected.error = "Se produjo un error inesperado en el complemento de impacto '{1}'."
com.vmware.esx.settings.impact.plugin.aborted = "Se anuló el complemento de impacto '{1}'."
# Impact plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.impact.plugin.failed = "Error en el complemento de impacto '{1}'."


# Generic error messages for boot time restore failures
com.vmware.esx.settings.boot-restore.failed = "No se pudo aplicar la configuración durante el arranque para '{1}/{2}/{3}'."
